{% extends 'general_core.html' %}
{% load static %}
{% block content %}
    {% load pool_extrass %}
    {% to_list 'loyalty_programы;Программы лояльности' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row loyalty-row">
        <div class="col-lg-12">
            {% include 'LoyaltyPrograms_module/templateparts/loyalty-section.html' with test='dick' %}
            {% include 'LoyaltyPrograms_module/templateparts/loyalty-section-discount.html' with test='ass' %}
        </div>
    </div>
    {% include 'templateparts/modals/discount_modal.html' %}
{% endblock %}

{% block script %}

    <script src="{% static 'src/js/modules/loyalty.js' %}"></script>

{% endblock %}